#Tue Jul 21 13:46:36 JST 2026
com.covalima.rekomendasaunaihan.app-main-5\:/color/nav_item_color.xml=C\:\\xampp\\htdocs\\RekomendasaunAihan\\android-app\\app\\build\\intermediates\\packaged_res\\debug\\color\\nav_item_color.xml
com.covalima.rekomendasaunaihan.app-main-5\:/drawable/bg_badge.xml=C\:\\xampp\\htdocs\\RekomendasaunAihan\\android-app\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\bg_badge.xml
com.covalima.rekomendasaunaihan.app-main-5\:/drawable/bg_badge_rating.xml=C\:\\xampp\\htdocs\\RekomendasaunAihan\\android-app\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\bg_badge_rating.xml
com.covalima.rekomendasaunaihan.app-main-5\:/drawable/bg_chip_kategoria.xml=C\:\\xampp\\htdocs\\RekomendasaunAihan\\android-app\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\bg_chip_kategoria.xml
com.covalima.rekomendasaunaihan.app-main-5\:/drawable/bg_circle_avatar.xml=C\:\\xampp\\htdocs\\RekomendasaunAihan\\android-app\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\bg_circle_avatar.xml
com.covalima.rekomendasaunaihan.app-main-5\:/drawable/ic_heart_filled.xml=C\:\\xampp\\htdocs\\RekomendasaunAihan\\android-app\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\ic_heart_filled.xml
com.covalima.rekomendasaunaihan.app-main-5\:/drawable/ic_heart_outline.xml=C\:\\xampp\\htdocs\\RekomendasaunAihan\\android-app\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\ic_heart_outline.xml
com.covalima.rekomendasaunaihan.app-main-5\:/drawable/ic_launcher_background.xml=C\:\\xampp\\htdocs\\RekomendasaunAihan\\android-app\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\ic_launcher_background.xml
com.covalima.rekomendasaunaihan.app-main-5\:/drawable/ic_launcher_foreground.xml=C\:\\xampp\\htdocs\\RekomendasaunAihan\\android-app\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\ic_launcher_foreground.xml
com.covalima.rekomendasaunaihan.app-main-5\:/drawable/ic_menu_about.xml=C\:\\xampp\\htdocs\\RekomendasaunAihan\\android-app\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\ic_menu_about.xml
com.covalima.rekomendasaunaihan.app-main-5\:/drawable/ic_menu_akun.xml=C\:\\xampp\\htdocs\\RekomendasaunAihan\\android-app\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\ic_menu_akun.xml
com.covalima.rekomendasaunaihan.app-main-5\:/drawable/ic_menu_baranda.xml=C\:\\xampp\\htdocs\\RekomendasaunAihan\\android-app\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\ic_menu_baranda.xml
com.covalima.rekomendasaunaihan.app-main-5\:/drawable/ic_menu_ingredientes.xml=C\:\\xampp\\htdocs\\RekomendasaunAihan\\android-app\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\ic_menu_ingredientes.xml
com.covalima.rekomendasaunaihan.app-main-5\:/drawable/ic_menu_kategoria.xml=C\:\\xampp\\htdocs\\RekomendasaunAihan\\android-app\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\ic_menu_kategoria.xml
com.covalima.rekomendasaunaihan.app-main-5\:/drawable/ic_menu_lista_aihan.xml=C\:\\xampp\\htdocs\\RekomendasaunAihan\\android-app\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\ic_menu_lista_aihan.xml
com.covalima.rekomendasaunaihan.app-main-5\:/drawable/ic_menu_rekomendasaun.xml=C\:\\xampp\\htdocs\\RekomendasaunAihan\\android-app\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\ic_menu_rekomendasaun.xml
com.covalima.rekomendasaunaihan.app-main-5\:/drawable/img_about_kantor.jpg=C\:\\xampp\\htdocs\\RekomendasaunAihan\\android-app\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\img_about_kantor.jpg
com.covalima.rekomendasaunaihan.app-main-5\:/drawable/img_splash_progress.png=C\:\\xampp\\htdocs\\RekomendasaunAihan\\android-app\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\img_splash_progress.png
com.covalima.rekomendasaunaihan.app-main-5\:/drawable/progress_bar_splash.xml=C\:\\xampp\\htdocs\\RekomendasaunAihan\\android-app\\app\\build\\intermediates\\packaged_res\\debug\\drawable\\progress_bar_splash.xml
com.covalima.rekomendasaunaihan.app-main-5\:/menu/drawer_menu.xml=C\:\\xampp\\htdocs\\RekomendasaunAihan\\android-app\\app\\build\\intermediates\\packaged_res\\debug\\menu\\drawer_menu.xml
com.covalima.rekomendasaunaihan.app-main-5\:/mipmap-anydpi-v26/ic_launcher.xml=C\:\\xampp\\htdocs\\RekomendasaunAihan\\android-app\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-anydpi-v26\\ic_launcher.xml
com.covalima.rekomendasaunaihan.app-main-5\:/mipmap-anydpi-v26/ic_launcher_round.xml=C\:\\xampp\\htdocs\\RekomendasaunAihan\\android-app\\app\\build\\intermediates\\packaged_res\\debug\\mipmap-anydpi-v26\\ic_launcher_round.xml
com.covalima.rekomendasaunaihan.app-packageDebugResources-2\:/layout/activity_aihan_filtru.xml=C\:\\xampp\\htdocs\\RekomendasaunAihan\\android-app\\app\\build\\intermediates\\packaged_res\\debug\\layout\\activity_aihan_filtru.xml
com.covalima.rekomendasaunaihan.app-packageDebugResources-2\:/layout/activity_detail_aihan.xml=C\:\\xampp\\htdocs\\RekomendasaunAihan\\android-app\\app\\build\\intermediates\\packaged_res\\debug\\layout\\activity_detail_aihan.xml
com.covalima.rekomendasaunaihan.app-packageDebugResources-2\:/layout/activity_login.xml=C\:\\xampp\\htdocs\\RekomendasaunAihan\\android-app\\app\\build\\intermediates\\packaged_res\\debug\\layout\\activity_login.xml
com.covalima.rekomendasaunaihan.app-packageDebugResources-2\:/layout/activity_main.xml=C\:\\xampp\\htdocs\\RekomendasaunAihan\\android-app\\app\\build\\intermediates\\packaged_res\\debug\\layout\\activity_main.xml
com.covalima.rekomendasaunaihan.app-packageDebugResources-2\:/layout/activity_preferensia.xml=C\:\\xampp\\htdocs\\RekomendasaunAihan\\android-app\\app\\build\\intermediates\\packaged_res\\debug\\layout\\activity_preferensia.xml
com.covalima.rekomendasaunaihan.app-packageDebugResources-2\:/layout/activity_register.xml=C\:\\xampp\\htdocs\\RekomendasaunAihan\\android-app\\app\\build\\intermediates\\packaged_res\\debug\\layout\\activity_register.xml
com.covalima.rekomendasaunaihan.app-packageDebugResources-2\:/layout/activity_rekomendasaun_hasil.xml=C\:\\xampp\\htdocs\\RekomendasaunAihan\\android-app\\app\\build\\intermediates\\packaged_res\\debug\\layout\\activity_rekomendasaun_hasil.xml
com.covalima.rekomendasaunaihan.app-packageDebugResources-2\:/layout/activity_splash.xml=C\:\\xampp\\htdocs\\RekomendasaunAihan\\android-app\\app\\build\\intermediates\\packaged_res\\debug\\layout\\activity_splash.xml
com.covalima.rekomendasaunaihan.app-packageDebugResources-2\:/layout/fragment_about.xml=C\:\\xampp\\htdocs\\RekomendasaunAihan\\android-app\\app\\build\\intermediates\\packaged_res\\debug\\layout\\fragment_about.xml
com.covalima.rekomendasaunaihan.app-packageDebugResources-2\:/layout/fragment_favorito.xml=C\:\\xampp\\htdocs\\RekomendasaunAihan\\android-app\\app\\build\\intermediates\\packaged_res\\debug\\layout\\fragment_favorito.xml
com.covalima.rekomendasaunaihan.app-packageDebugResources-2\:/layout/fragment_home.xml=C\:\\xampp\\htdocs\\RekomendasaunAihan\\android-app\\app\\build\\intermediates\\packaged_res\\debug\\layout\\fragment_home.xml
com.covalima.rekomendasaunaihan.app-packageDebugResources-2\:/layout/fragment_list_aihan.xml=C\:\\xampp\\htdocs\\RekomendasaunAihan\\android-app\\app\\build\\intermediates\\packaged_res\\debug\\layout\\fragment_list_aihan.xml
com.covalima.rekomendasaunaihan.app-packageDebugResources-2\:/layout/fragment_list_ingredientes.xml=C\:\\xampp\\htdocs\\RekomendasaunAihan\\android-app\\app\\build\\intermediates\\packaged_res\\debug\\layout\\fragment_list_ingredientes.xml
com.covalima.rekomendasaunaihan.app-packageDebugResources-2\:/layout/fragment_list_kategoria.xml=C\:\\xampp\\htdocs\\RekomendasaunAihan\\android-app\\app\\build\\intermediates\\packaged_res\\debug\\layout\\fragment_list_kategoria.xml
com.covalima.rekomendasaunaihan.app-packageDebugResources-2\:/layout/fragment_profile.xml=C\:\\xampp\\htdocs\\RekomendasaunAihan\\android-app\\app\\build\\intermediates\\packaged_res\\debug\\layout\\fragment_profile.xml
com.covalima.rekomendasaunaihan.app-packageDebugResources-2\:/layout/fragment_rekomendasi.xml=C\:\\xampp\\htdocs\\RekomendasaunAihan\\android-app\\app\\build\\intermediates\\packaged_res\\debug\\layout\\fragment_rekomendasi.xml
com.covalima.rekomendasaunaihan.app-packageDebugResources-2\:/layout/item_aihan.xml=C\:\\xampp\\htdocs\\RekomendasaunAihan\\android-app\\app\\build\\intermediates\\packaged_res\\debug\\layout\\item_aihan.xml
com.covalima.rekomendasaunaihan.app-packageDebugResources-2\:/layout/item_aihan_grid.xml=C\:\\xampp\\htdocs\\RekomendasaunAihan\\android-app\\app\\build\\intermediates\\packaged_res\\debug\\layout\\item_aihan_grid.xml
com.covalima.rekomendasaunaihan.app-packageDebugResources-2\:/layout/item_ingredientes.xml=C\:\\xampp\\htdocs\\RekomendasaunAihan\\android-app\\app\\build\\intermediates\\packaged_res\\debug\\layout\\item_ingredientes.xml
com.covalima.rekomendasaunaihan.app-packageDebugResources-2\:/layout/item_kategoria.xml=C\:\\xampp\\htdocs\\RekomendasaunAihan\\android-app\\app\\build\\intermediates\\packaged_res\\debug\\layout\\item_kategoria.xml
com.covalima.rekomendasaunaihan.app-packageDebugResources-2\:/layout/item_rekomendasaun_hasil.xml=C\:\\xampp\\htdocs\\RekomendasaunAihan\\android-app\\app\\build\\intermediates\\packaged_res\\debug\\layout\\item_rekomendasaun_hasil.xml
com.covalima.rekomendasaunaihan.app-packageDebugResources-2\:/layout/item_rekomendasi.xml=C\:\\xampp\\htdocs\\RekomendasaunAihan\\android-app\\app\\build\\intermediates\\packaged_res\\debug\\layout\\item_rekomendasi.xml
com.covalima.rekomendasaunaihan.app-packageDebugResources-2\:/layout/nav_header.xml=C\:\\xampp\\htdocs\\RekomendasaunAihan\\android-app\\app\\build\\intermediates\\packaged_res\\debug\\layout\\nav_header.xml
